using System;

namespace Zad1
{
    class Program
    {
        static void Main(string[] args)
        {
            int A, B, C;
            string a;
            string [] c;
            a = Console.ReadLine();
            c= a.Split();
            B = int.Parse(c[0]);
            C = int.Parse(c[1]);
            if (B + C >= 256) Console.WriteLine("0");
            else if (B+C<256)
            {
                    if (B > C)
                    {
                        A = 256 - B;
                        Console.WriteLine(A);
                    }
                    else
                    {
                        A = 256 - C;
                        Console.WriteLine(A);
                }
            }



        }
    }
}